@font-face {
  font-family: "iconfont"; /* Project id 5032537 */
  src: url('//at.alicdn.com/t/c/font_5032537_g6heo2nydd.woff2?t=1760502063294') format('woff2'),
       url('//at.alicdn.com/t/c/font_5032537_g6heo2nydd.woff?t=1760502063294') format('woff'),
       url('//at.alicdn.com/t/c/font_5032537_g6heo2nydd.ttf?t=1760502063294') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tongzhi:before {
  content: "\e716";
}

.icon-upload_image:before {
  content: "\e600";
}

.icon-upload_file:before {
  content: "\e611";
}

.icon-ai-out:before {
  content: "\e645";
}

.icon-send:before {
  content: "\e66b";
}

.icon-close:before {
  content: "\e602";
}

.icon-message_chat:before {
  content: "\e99e";
}

.icon-zaixiankefu:before {
  content: "\e63e";
}

.icon-weichat:before {
  content: "\e65c";
}

.icon-telephone:before {
  content: "\e96d";
}

.icon-yonghu:before {
  content: "\e64a";
}

.icon-bianji_:before {
  content: "\e6e6";
}

.icon-mima1:before {
  content: "\e619";
}

.icon-smscode:before {
  content: "\e63d";
}

.icon-phone:before {
  content: "\e6b4";
}

.icon-backtop:before {
  content: "\e66c";
}

.icon-kefu:before {
  content: "\e629";
}

.icon-zhanghuchongzhi-copy:before {
  content: "\e628";
}

.icon-065chakandingdan:before {
  content: "\e643";
}

.icon-zhanghu:before {
  content: "\e612";
}

.icon-shangchuantupian:before {
  content: "\e652";
}

.icon-wenjianliebiao:before {
  content: "\e6f7";
}

.icon-weixin:before {
  content: "\e676";
}

.icon-shoujihao:before {
  content: "\e67e";
}

.icon-dianziyoujian:before {
  content: "\e641";
}

.icon-action:before {
  content: "\e711";
}

.icon-ic_scan:before {
  content: "\e6c3";
}

